/*======= index.html =======*/
#page1 #content .col-1 {width:245px; margin-right:100px;}
#page1 #content .col-2 {width:634px;}

#page1 aside .col-1 {width:243px; margin-right:3px;}
#page1 aside .col-2 {width:242px; margin-right:3px;}
#page1 aside .col-3 {width:243px; margin-right:3px;}
#page1 aside .col-4 {width:242px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:245px; margin-right:105px;}
#page2 #content .col-2 {width:629px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:634px; margin-right:100px;}
#page3 #content .col-2 {width:246px;}

#page3 aside .col-1 {width:243px; margin-right:3px;}
#page3 aside .col-2 {width:242px; margin-right:3px;}
#page3 aside .col-3 {width:243px; margin-right:3px;}
#page3 aside .col-4 {width:242px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:245px; margin-right:105px;}
#page4 #content .col-2 {width:629px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:585px; margin-right:90px;}
#page5 #content .col-2 {width:300px;}

/*======= index-5.html =======*/
#page6 #content .col-1 {width:245px; margin-right:105px;}
#page6 #content .col-2 {width:629px;}






